<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_datastore', language 'da_wp', version '4.0'.
 *
 * @package     tool_datastore
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['columncompletionreaggregate'] = 'Tid genaggregeret';
$string['columncompletiontimecompleted'] = 'Tidspunkt færddiggørelse';
$string['columncompletiontimeenrolled'] = 'Tidspunkt tilmeldt';
$string['columncompletiontimestarted'] = 'Tidspunkt startet';
$string['datastore:uploadcoursecompletion'] = 'Upload kursusfærdiggørelse til datalager';
$string['entitycompletion'] = 'Datalager færdiggørelse';
$string['entitycourse'] = 'Datalager kursus';
$string['entityuser'] = 'Datalager bruger';
$string['pluginname'] = 'Datalager';
$string['privacy:metadata:tool_datastore:action'] = 'Typen af handling';
$string['privacy:metadata:tool_datastore:actionid'] = 'ID\'et for den relaterede handling';
$string['privacy:metadata:tool_datastore:entityid'] = 'ID\'et for den relaterede entitet';
$string['privacy:metadata:tool_datastore:name'] = 'Feltnavnet';
$string['privacy:metadata:tool_datastore:originalcourseid'] = 'ID\'et for kurset, som handlingen relaterer til';
$string['privacy:metadata:tool_datastore:originalid'] = 'Det oprindelige ID for enheden (som defineret af dens type)';
$string['privacy:metadata:tool_datastore:originalprogramid'] = 'ID\'et for programmet, som handlingen relaterer til';
$string['privacy:metadata:tool_datastore:relateduserid'] = 'ID\'et for brugeren, som handlingen relaterer til';
$string['privacy:metadata:tool_datastore:tenantid'] = 'ID\'et for lejer, som handlingen blev udført i';
$string['privacy:metadata:tool_datastore:timecreated'] = 'Tidspunktet hvor handlingen blev gennemført';
$string['privacy:metadata:tool_datastore:type'] = 'Entitetstype';
$string['privacy:metadata:tool_datastore:usermodified'] = 'ID\'et for brugeren, der udførte handlingen';
$string['privacy:metadata:tool_datastore:value'] = 'Feltværdi';
$string['privacy:metadata:tool_datastore_action'] = 'Information om den gemte handling';
$string['privacy:metadata:tool_datastore_entity'] = 'Information om entiteter relateret til hver handling';
$string['privacy:metadata:tool_datastore_idx_fields'] = 'Information om felter relateret til hver entitet';
$string['reg_wpdatastorerecords'] = 'Antal poster i datalager ({$a})';
$string['reportcoursecompletion'] = 'Kursusfærdiggørelse i datalager';
